* 2.6.52
- Add HD720 resolution
== Adhavan M <adhavan.m@samsung.com> 2023-10-12
* 2.6.51
- Add Tizen
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-05-16
* 2.6.50
- Add Tizen Headed
== SangWook Lee <sangwook96.lee@samsung.com> 2023-04-14
* 2.6.49
- Unify WHPX and HAX emulator based on qemu 2.8.
== Varinder Pratap <varinder.p@samsung.com> 2022-09-26
* 2.6.48
- Add check-whpx dependency.
== Vivek Ellur <vivek.ellur@samsung.com> 2022-09-22
* 2.6.47
- Support both old and new QEMU on windows..
== Vivek Ellur <vivek.ellur@samsung.com> 2022-09-21
* 2.6.46
- fix 6.5 emulator launch issue in linux
== Vivek Ellur <vivek.ellur@samsung.com> 2022-09-15
* 2.6.45
- set accel flag to WHPX or HAX based on windows system settings
== Vivek Ellur <vivek.ellur@samsung.com> 2022-09-14
* 2.6.44
- set accel flag based on platform version
== Vivek Ellur <vivek.ellur@samsung.com> 2022-09-13
* 2.6.43
- Added whpx check for windows 
== Varinder Pratap <varinder.p@samsung.com> 2022-09-05
* 2.6.42
- Connect to emulator post boot up in bridge network
== Aditya Aswani <a.aswani@samsung.com> 2022-07-22
* 2.6.41
- Add option for base plaform for robot emulator
== Aditya Aswani <a.aswani@samsung.com> 2022-07-22
* 2.6.40
- Revert changes related to auto connecting to emulators having bridge network type
== Aditya Aswani <a.aswani@samsung.com> 2022-07-21
* 2.6.39
- Connect to emulator post boot up in bridge network
- Update Mac developer id
== Aditya Aswani <a.aswani@samsung.com> 2022-06-14
* 2.6.38
- Version up for dibs build
== Pushpit Sharma <pushpit.s1@samsung.com> 2022-05-31
* 2.6.37
- revert the qemu option
== Sangwook Lee <sangwook96.lee@samsung.com> 2022-05-31
* 2.6.36
- change hax accel option
== Sangwook Lee <sangwook96.lee@samsung.com> 2022-05-31
* 2.6.35
- Add Robot
== Sangwook Lee <sangwook96.lee@samsung.com> 2022-04-27
* 2.6.34
- Add Robot
== Sangwook Lee <sangwook96.lee@samsung.com> 2022-04-25
* 2.6.33
- Adding vhost option
== Manish Toshan Rathod <manish.r@samsung.com> 2022-04-07
* 2.6.32
- Add default value for vram_size
== Karthik Bhat <kv.bhat@samsung.com> 2021-01-12
* 2.6.31
Version up
== sangwook lee <sangwook96.lee@samsung.com> 2020-11-10
* 2.6.30
-  Purged the requiremnt to manually copy sdk utils jar before build
== Aditya Aswani <a.aswani@samsung.com> 2020-11-09
* 2.6.29
-  Sync with develop
== Aditya Aswani <a.aswani@samsung.com> 2020-11-05
* 2.6.28
-  Updating UTCs for negative test cases
== Yash Kapoor <yash.kapoor@samsung.com> 2020-10-12
* 2.6.27
-  Updating UTCs for code coverage
== Yash Kapoor <yash.kapoor@samsung.com> 2020-09-22
* 2.6.26
-  Resolving Minor Code Smells
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-20
* 2.6.25
-  Resolving Critical Code Smells
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-17
* 2.6.24
-  Adding Bulk Comments
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-16
* 2.6.23
-  Adding Comments
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-16
* 2.6.22
-  Resolving Critical Code Smell 
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-15
* 2.6.21
-  Resolving Sonar Code Smells EM CLI
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-10
* 2.6.20
-  Resolving SonarQube Code Smells EM LIB and UI
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-09
* 2.6.19
-  Resolving SonarQube Code Smells 
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-08
* 2.6.18
-  Resolving SonarQube Issues Interrupted Exceptions
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-07
* 2.6.17
-  Resolving SonarQube Issues
== Yash Kapoor <yash.kapoor@samsung.com> 2020-07-06
* 2.6.16
-  Removing OS-windows32 and ubuntu32 from pkfinfo.manifest
== Nishtha Maloo <n.maloo@samsung.com> 2020-06-15
* 2.6.14
-  CPU-VT check for 3.0 and above
== Vikash Minz <vikash.minz@samsung.com> 2020-06-05
* 2.6.12
-  sync with tizen_studio_3.5
== Rahul Dadhich <r.dadhich@samsung.com> 2020-04-30
* 2.6.11
-  sync with develop
== Rahul Dadhich <r.dadhich@samsung.com> 2020-04-29
* 2.6.10
-  Added support for embedded java
== Aditya Aswani <a.aswani@samsung.com> 2020-03-03
* 2.6.9
-  add emulator-kernel option consoleblank
== Changseok Oh <seok.oh@samsung.com> 2019-11-06
* 2.6.8
-  Revert "Removing signing process"
== Aditya Aswani <a.aswani@samsung.com> 2019-09-25
* 2.6.7
-  Adding tizen studio path in vm_launch.conf
== Aditya Aswani <a.aswani@samsung.com> 2019-09-24
* 2.6.6
-  Adding clocksource kernel option
== Manish Rathod <manish.r@samsung.com> 2019-09-20
* 2.6.5
-  Handle TV Samsung case to display in platform list if no platform is installed
== Rahul Dadhich <r.dadhich@samsung.com> 2019-09-17
* 2.6.4
- Add a new licene and delete license
== sangwook lee<sangwook96.lee@samsung.com> 2019-09-02
* 2.6.3
- Removed the OpenJDK check in cpp
- Removing signing process
- JAXB and JAVA_HOME with spaces support in app for MACOS
- Change all paths to escape special characters in windows
- [Fixed] OpenJDK11 support
== Vikash Minz <vikash.minz@samsung.com> 2019-06-06
* 2.6.2
- Fixed for multiple instances getting launched
== Rahul Dadhich <r.dadhich@samsung.com> 2019-05-17
* 2.6.1
- [Fixed] Java execution using JAVA_HOME
==Gaurang Khanwalkar<g.khanwalkar@samsung.com> 2019-03-25
* 2.6.0
- new branch for support tizen studio 3.5
==Vikash Minz<vikash.minz@samsung.com> 2018-11-16
* 2.5.91
- Used WinApi to launch executable.
==Vikash Minz<vikash.minz@samsung.com> 2018-10-01
* 2.5.90
- Redundant use of equals and hashcode methods.
==Vidhyadhar jain<vidhyadhar.1@samsung.com> 2018-09-20
* 2.5.89
- Fix Svace Issues.
==Vidhyadhar jain<vidhyadhar.1@samsung.com> 2018-09-18
* 2.5.88
- Adding exe creation project to source
== Rahul Dadhich <r.dadhich@samsung.com> 2018-09-12
* 2.5.87
- Fixing correct method name required by external class STunerOption
==Vidhyadhar jain<vidhyadhar.1@samsung.com> 2018-09-11
* 2.5.83
- Resoved emulator manager not launching issue in MAC
== Rahul Dadhich <r.dadhich@samsung.com> 2018-09-11
* 2.5.82
- sync with develop
==Rahul Dadhich<r.dadhich@samsung.com> 2018-09-11
* 2.5.81
- DIBS build
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-08-16
* 2.5.80
- [SPTSDKUX-5441] Corrected item display logic and closing the dialog on emulator manager closing
==Rahul Dadhich<r.dadhich@samsung.com> 2018-05-22
* 2.5.79
- Fix Protex issues in emulator manager
==Karthik Bhat<kv.bhat@samsung.com> 2018-03-30
* 2.5.78
- [TNET-1234] Refreshed the available device types list 
==Rahul Dadhich<r.dadhich@samsung.com> 2018-02-05
* 2.5.77
- [SPTSDKUX-5362] Fix Emulator manager launch fail when vms folder doesnt exist
==Karthik Bhat<kv.bhat@samsung.com> 2018-01-18
* 2.5.76
- version up for tizen_studio_2.0
==jihye kim<jihye424.kim@samsung.com> 2018-01-04
* 2.5.75
- version up for tizen_studio_3.0
== minkee Lee<minkee.lee@samsung.com> 2017-12-27
* 2.5.74
- move lockfiles to data directory
- show OpenVPN warning when select bridge network
== minkee Lee<minkee.lee@samsung.com> 2017-12-12
* 2.5.73
- support java 9 (W/A)
== minkee Lee<minkee.lee@samsung.com> 2017-11-23
* 2.5.72
- modify descriptions showing on platform-install dialog
== minkee Lee<minkee.lee@samsung.com> 2017-11-21
* 2.5.71
- improve a platform-install UI/UX
== minkee Lee<minkee.lee@samsung.com> 2017-11-02
* 2.5.69
- modify check default vm's name
== jihye kim<jihye424.kim@samsung.com> 2017-10-20
* 2.5.68
- fix some potential errors
- fix platform installation log
== minkee Lee<minkee.lee@samsung.com> 2017-10-13
* 2.5.67
- add null checking when load font
== minkee Lee<minkee.lee@samsung.com> 2017-10-10
* 2.5.66
- always enable platform-download dialog
- deprecated git version value
== minkee Lee<minkee.lee@samsung.com> 2017-09-28
* 2.5.65
- prevent null pointer exception
- fixed potential error
- add license file
- fixed some uis error
== jihye kim<jihye424.kim@samsung.com> 2017-10-26
* 2.5.64
- copy sdcard
== jihye kim<jihye424.kim@samsung.com> 2017-10-22
* 2.5.63
- provide a platform download guide
== minkee Lee<minkee.lee@samsung.com> 2017-09-04
* 2.5.62
- check skin shape when return list of device template
==jihyekim<jihye424.kim@samsung.com> 2017-08-25
* 2.5.61
- remove device templates
== jihye kim<jihye424.kim@samsung.com> 2017-08-22
* 2.5.60
- change ram size to 1024Mib
== minkee Lee<minkee.lee@samsung.com> 2017-07-26
* 2.5.59
- modify resolution list
== minkee Lee<minkee.lee@samsung.com> 2017-06-14
* 2.5.58
- make common skin, template list
== jihye kim<jihye424.kim@samsung.com> 2017-06-07

* 2.5.57
- introduce device-template extension
== minkee Lee<minkee.lee@samsung.com> 2017-05-25
* 2.5.56
- update build os
== jihye kim<jihye424.kim@samsung.com> 2017-05-15

* 2.5.55
- add 'delete-all' command to cli
= jihye kim<jihye424.kim@samsung.com> 2017-03-16

* 2.5.54
- remove an unnecessary exception printing (em-lib)
= minkee Lee<minkee.lee@samsung.com> 2017-03-16

* 2.5.53
- fix em-cli batch script
= minkee Lee<minkee.lee@samsung.com> 2017-03-14

* 2.5.52
- return empty list when platform is null
= jihye kim<jihye424.kim@samsung.com> 2017-03-09

* 2.5.51
- fix displaying path in about dialog
- fix a finding em-lib path
- provide a extension for device-template list
= minkee Lee<minkee.lee@samsung.com> 2017-02-28

* 2.5.50
- fix failed to create custom vm
- fix a skin checking
= jihye kim<jihye424.kim@samsung.com> 2017-01-06

* 2.5.49
- add tooltip icon for TV profile
= minkee Lee<minkee.lee@samsung.com> 2017-01-10

* 2.5.48
- commonize CPU, GPU default property (CLI & UI)
= minkee Lee<minkee.lee@samsung.com> 2016-12-29

* 2.5.47
- set file-dialog modal
- add dialog icon (new template & platform dialog)
= minkee Lee<minkee.lee@samsung.com> 2016-12-21

* 2.5.46
- fix confirm button available in edit dialog
= minkee Lee<minkee.lee@samsung.com> 2016-12-12

* 2.5.45
- Re-apply "onscreen" option for mac os x
= minkee Lee<minkee.lee@samsung.com> 2016-12-02

* 2.5.44
- change font size of title
- change default arch for 32bit from i386 to x86
== jihye kim<jihye424.kim@samsung.com> 2016-11-21

* 2.5.42
- improve focusing UI for button and vm-table
== jihye kim<jihye424.kim@samsung.com> 2016-11-08

* 2.5.40
- set 'OFF' level in the log
== jihye kim<jihye424.kim@samsung.com> 2016-10-14

* 2.5.39
- fix wrong spelled dialog title
- use GL-version default from XML if exist
= minkee Lee<minkee.lee@samsung.com> 2016-10-11

* 2.5.38
- modify checking running VM in linux
- change file watcher on windows
== jihye kim<jihye424.kim@samsung.com> 2016-10-10

* 2.5.36
- fix NULL item selection when launch, modify, delete a VM
= minkee Lee<minkee.lee@samsung.com> 2016-09-29

* 2.5.35
- print log to log file and prevent terminated vm monitoring thread
- print stack tarce to log file
- check vm.lock file is available
== jihye kim<jihye424.kim@samsung.com> 2016-09-28

* 2.5.34
- change checking running VM in linux
== jihye kim<jihye424.kim@samsung.com> 2016-09-28

* 2.5.33
- set default camera option for CLI
= minkee Lee<minkee.lee@samsung.com> 2016-09-28

* 2.5.31
- change default vm's name
- modify checking running VM
== jihye kim<jihye424.kim@samsung.com> 2016-09-28

* 2.5.30
- provide AOD color type option
- pply "onscreen" option for mac os x
- use file lock monitoring for all platforms
- fix wrong multi-selection in VM list table
= minkee Lee<minkee.lee@samsung.com> 2016-09-21

* 2.5.29
- use common monitoring class
== jihye kim<jihye424.kim@samsung.com> 2016-09-06

* 2.5.28
- add dock icon, application name for mac os x
- improve checking a running VM for CLI
= minkee Lee<minkee.lee@samsung.com> 2016-08-26

* 2.5.27
- change install script to studio from sdk text
== jihye kim<jihye424.kim@samsung.com> 2016-08-22

* 2.5.26
- add on/off button to directory sharing
= minkee Lee<minkee.lee@samsung.com> 2016-08-19

* 2.5.25
- add key event(enter, delete)
- modify about dialog
== jihye kim<jihye424.kim@samsung.com> 2016-08-19

* 2.5.24
- check platform status
- modify vm name rule
== jihye kim<jihye424.kim@samsung.com> 2016-08-12

* 2.5.23
- check platform list is empty or not
- remove a skin-shape option in UI
- fix a launch4j issue. (run exe in command line)
- change vm name format
= minkee Lee<minkee.lee@samsung.com> 2016-08-10

* 2.5.22
- fix a progress circle issue.
= minkee Lee<minkee.lee@samsung.com> 2016-08-04

* 2.5.21
- Disable pedometer temporarily.
= minkee Lee<minkee.lee@samsung.com> 2016-08-03

* 2.5.20
- Fix a camera option, GL version option.
- Change the title to "TIZEN STUDIO".
= minkee Lee<minkee.lee@samsung.com> 2016-08-03

* 2.5.19
- add a pedometer to wearable template
= minkee Lee<minkee.lee@samsung.com> 2016-07-29

* 2.5.18
- check 'NFC' device for wearable-circle
== jihye kim<jihye424.kim@samsung.com> 2016-07-25

* 2.5.17
- change emulator manager icon image
- prevent from starting more then two emulator managers
== jihye kim<jihye424.kim@samsung.com> 2016-07-22

* 2.5.16
- remove null checking at VMOption
== jihye kim<jihye424.kim@samsung.com> 2016-07-19

* 2.5.15
- check hw support
== jihye kim<jihye424.kim@samsung.com> 2016-07-18

* 2.5.14
- apply new GUI asset
== jihye kim <jihye424.kim@samsung.com> 2016-07-18

* 2.5.13
- remove ram, processors property from device properties
== jihye kim <jihye424.kim@samsung.com> 2016-07-04

* 2.5.12
- modify user string
- add device template combo
== jihye kim <jihye424.kim@samsung.com> 2016-07-01

* 2.5.11
- add checking Internet Connection Sharing(ICS)
== Munkyu Im <munkyu.im@samsung.com> 2016-06-30
* 2.5.10
- change the create-dialog.
- fix java home path problem in Mac OS.
= minkee Lee<minkee.lee@samsung.com> 2016-06-24

* 2.5.8
- reset icon image in table.
= minkee Lee<minkee.lee@samsung.com> 2016-06-17

* 2.5.7
- change the icon images of custom VM and platform.
- change the launch option for 2.4
- change the dialog title and button text.
- set description for empty table.
= minkee Lee<minkee.lee@samsung.com> 2016-06-16

* 2.5.6
- add check box to table
- set log level to Level.ALL
== jihye kim<jihye424.kim@samsung.com> 2016-06-15

* 2.5.5
- set minimum size of column
- remove blue box and modify text color of about dialog
- check 'x' button of message box
== jihye kim<jihye424.kim@samsung.com> 2016-06-14

* 2.5.4
- build with JDK's jfxrt.jar
= minkee Lee<minkee.lee@samsung.com> 2016-06-08

* 2.5.3
- support custom platform create.
= minkee Lee<minkee.lee@samsung.com> 2016-06-08

* 2.5.2
- fix file sharing selection bug.
- change title bar font size.
- Add skin, sensor, camera, connectivity setting of template.
= minkee Lee<minkee.lee@samsung.com> 2016-06-02

* 2.5.1
- Add VM modify, detail dialog.
- Add device-template create, modify, clone, delete.
= minkee Lee<minkee.lee@samsung.com> 2016-06-01

* 2.4.200
- fix native function loading error in Windows.
= minkee Lee<minkee.lee@samsung.com> 2016-05-26

* 2.4.198
- Additional implementation of create VM dialog.
= minkee Lee<minkee.lee@samsung.com> 2016-05-24

* 2.4.197
- add an initial VM create dialog.
-- It supports platform list selection only.
= minkee Lee<minkee.lee@samsung.com> 2016-05-24

* 2.4.196
- change default font size to 1 em from 13pt
== jihye kim<jihye424.kim@samsung.com> 2016-05-18

* 2.4.195
- add working function
-- delete, launch, export as, reset
- add filtering emulator list
== jihye kim<jihye424.kim@samsung.com> 2016-05-17

* 2.4.194
- copy em-ui-3.0.jar to {tizen_sdk}/tools/emulator/bin
= minkee Lee<minkee.lee@samsung.com> 2016-05-10

* 2.4.193
- add new emulator manager ui
== jihye kim<jihye424.kim@samsung.com> 2016-05-10

* 2.4.192
- seperate lib, cli, ui
== jihye kim<jihye424.kim@samsung.com> 2016-05-04

* 2.4.191
- remove potential concurrent problems
- avoid gdk error
== jihye kim<jihye424.kim@samsung.com> 2016-03-31

* 2.4.190
- fix some cli bugs
- fix the ecs-monitoring problem
== jihye kim<jihye424.kim@samsung.com> 2016-03-28

* 2.4.189
- fix the bug - create-image command error
-- throws null point exception for -d option
- fix the bug - display proxy item
== jihye kim<jihye424.kim@samsung.com> 2016-03-25

* 2.4.188
- modify cli help statement
- modify file monitoring on mac
- add limit value to resolution and display size
== jihye kim<jihye424.kim@samsung.com> 2016-03-25

* 2.4.187
- sort platform list
- modify DPI
== jihye kim<jihye424.kim@samsung.com> 2016-03-21

* 2.4.186
- adjust font size for Mac OS.
= minkee Lee<minkee.lee@samsung.com> 2016-03-14

* 2.4.185
- bug fix
- delete not used template
== jihye kim<jihye424.kim@samsung.com> 2016-03-09

* 2.4.184
- add new emulator manager ui
== jihye kim<jihye424.kim@samsung.com> 2016-03-08

* 2.4.183
- check runtime bit of java in windows.
- fix inconsistency with plug-in.
== minkee Lee<minkee.lee@samsung.com> 2016-02-12

* 2.4.182
- prepare new UI.
- fix title width.
- new platform class -> base image + platform
- remove base image class
- CLI: add device option to create
== jihye kim<jihye424.kim@samsung.com> 2016-02-16

* 2.4.181
- add dialog: tap-dialog, proxy-dialog, ip-dialog
- skin item: refresh skin list, set default skin
- change tap-guide for Mac OS
== jihye kim<jihye424.kim@samsung.com> 2016-01-19

* 2.4.180
- enable new-UI as default
== minkee Lee<minkee.lee@samsung.com> 2016-01-05

* 2.4.179
- fix float value comparison (checking OS version)
== minkee Lee<minkee.lee@samsung.com> 2016-01-04

* 2.4.178
- fix title label width
== minkee Lee<minkee.lee@samsung.com> 2015-12-30

* 2.4.177
- resize font size using Display DPI
== minkee Lee<minkee.lee@samsung.com> 2015-12-30

* 2.4.176
- fix creating launch config file
== minkee Lee<minkee.lee@samsung.com> 2015-12-29

* 2.4.175
- add image package version to launch option
== jihye kim<jihye424.kim@samsung.com> 2015-12-28

* 2.4.174
- fix CPU virtualization option when VT it not supported
== minkee Lee<minkee.lee@samsung.com> 2015-12-24

* 2.4.173
- change ip setting if use DHCP ip on Windows
- change check processes run as background
== minkee Lee<minkee.lee@samsung.com> 2015-12-23

* 2.4.172
- improve worker lock
- improve launch button state
== minkee Lee<minkee.lee@samsung.com> 2015-12-22

* 2.4.171
- add compress option for export image
- fix bridge network setting
- support bridge network for Windows 10
- fix that launch button is not pushed.
== minkee Lee<minkee.lee@samsung.com> 2015-12-21

* 2.4.169
- match mouse up event with mouse down event
- ignore unpaired 'mouse up' event
== jihye kim<jihye424.kim@samsung.com> 2015-12-10

* 2.4.168
- fix wrong resolution showing in combo list.
== minkee Lee<minkee.lee@samsung.com> 2015-12-03

* 2.4.167
- remove worker thread from vm worker
- setting CPU type for custom base image
== minkee Lee<minkee.lee@samsung.com> 2015-12-01

* 2.4.166
- packaging for new-ui.
== minkee Lee<minkee.lee@samsung.com> 2015-11-27

* 2.4.164
- some bug fix for basic working version of new-ui.
== minkee Lee<minkee.lee@samsung.com> 2015-11-12

* 2.4.163
- enable -p option (select platform) in CLI.
- enable display variables in vm_launch.conf for 2.3.2.
== minkee Lee<minkee.lee@samsung.com> 2015-11-10

* 2.4.162
- initial packaging for new-ui.
== jihye kim<jihye424.kim@samsung.com> 2015-11-10

* 2.4.161
- fix resetting skin when base image is changed.
== jihye kim<jihye424.kim@samsung.com> 2015-11-09

* 2.4.160
- fix cli bug - fail to create custom vm
-- set custom base image path to vm property
-- find skin using resolution
== jihye kim<jihye424.kim@samsung.com> 2015-11-06

* 2.4.159
- set check-net process working directory
- write check-net result to log file.
- change image path decoding charset.
== minkee Lee<minkee.lee@samsung.com> 2015-11-03

* 2.4.158
- fix VM play button enable issue. (in ubuntu)
== minkee Lee<minkee.lee@samsung.com> 2015-10-13

* 2.4.157
- change NetworkOption class for it's subclass.
== minkee Lee<minkee.lee@samsung.com> 2015-10-08

* 2.4.156
- custom-vm: fix custom-vm type.
== minkee Lee<minkee.lee@samsung.com> 2015-10-06

* 2.4.155
- change the use of API for VM launch.
== minkee Lee<minkee.lee@samsung.com> 2015-10-01

* 2.4.154
- network: (Mac OS) modify getting bridge's ip information.
- network: (Mac OS) Add a guide dialog for bridge network.
- display-option: add option for java UI. ("maru_sdl" / "maru_shm")
== minkee Lee<minkee.lee@samsung.com> 2015-09-30

* 2.4.153
- seperate setting skin value routine
== jihye kim<jihye424.kim@samsung.com> 2015-09-24

* 2.4.151
- delete 'FULLHD' resolution.
== jihye kim<jihye424.kim@samsung.com> 2015-09-16

* 2.4.150
- apply SDK update checking.
- fix sdk-path setting.
== minkee Lee<minkee.lee@samsung.com> 2015-09-15

* 2.4.149
- add new display option ("maru_remote_spice") for remote mode.
== minkee Lee<minkee.lee@samsung.com> 2015-09-10

* 2.4.148
- fix windows batch for cli.
== minkee Lee<minkee.lee@samsung.com> 2015-09-08

* 2.4.147
- delete misused 'Message.getString()' function
== jihye kim<jihye424.kim@samsung.com> 2015-09-08

* 2.4.146
- change build dependency to emulator-common-lib-dev
- fixed file-share option
== minkee Lee<minkee.lee@samsung.com> 2015-09-07

* 2.4.145
- A vm_launch.conf file is encoded with system default encoding.
- Base image: add 'extension' info to sorting confition
==jihye kim<jihye424.kim@samsung.com> 2015-09-03

* 2.4.144
- apply UTF-8 encoding for file read/write.
- update README file for build.
- change image-list sorting sequence.
== minkee Lee<minkee.lee@samsung.com> 2015-09-02

* 2.4.143
- changed information displayed in tree list.
== minkee Lee<minkee.lee@samsung.com> 2015-08-25

* 2.4.142
- remove oci deivce property template
- custom-vm: fixed custom-image import.
== jihye kim<jihye424.kim@samsung.com> 2015-08-24

* 2.4.141
- modified image-list ordering.
- added "resolution", "dpi" to display (maru_qt) option.
- modified kernel dpi argument. (from version 2.4)
- changed "resolution" variable to "display_resolution". (from version 2.4)
== minkee Lee<minkee.lee@samsung.com> 2015-08-17

* 2.4.140
- modified file dialog filter for custom image selection.
- fixed wrong file extension in drive option.
== minkee Lee<minkee.lee@samsung.com> 2015-08-07

* 2.4.139
- add OPTION_KEY
- add profile extension attribute to base image and plug in
- add platform name attribute to vmproperty
== jihye kim<jihye424.kim@samsung.com> 2015-08-07

* 2.4.138
- Added x86_64 image handling.
- Added "profile" variable.
== minkee Lee<minkee.lee@samsung.com> 2015-07-31

* 2.4.137
- network-option: Fixed network option.
== minkee Lee<minkee.lee@samsung.com> 2015-07-28

* 2.4.134
- network-option: changed argument to old style.
- network-option: fixed network option in detail view.
- CLI: fixed typing error
- resolution: Fixed resolution item.
== minkee Lee<minkee.lee@samsung.com> 2015-07-23

* 2.4.133
- remove using 'Display(swt)' routine in cli
== jihye kim<jihye424.kim@samsung.com> 2015-07-20

* 2.4.131
- Restrict image type to GIF for virtual camera.
== minkee Lee<minkee.lee@samsung.com> 2015-07-17

* 2.4.130
- fixed GPU on/off option
- fixed cli bug('launch' command does not workgin)
== jihye kim<jihye424.kim@samsung.com> 2015-07-17

* 2.4.118
- Added GL-Version option.
- Added OCI, tuner option.
- Seperate camera option to rear, front.
== minkee Lee<minkee.lee@samsung.com> 2015-07-15
* 2.4.117
- Fixed problems that occurs by white space in sdk install directory.
- Added install dependency (emulator-supplements).
== minkee Lee<minkee.lee@samsung.com> 2015-07-02
* 2.4.116
- delete using signtool function in build script (in Windows)
== jihye kim<jihye424.kim@samsung.com> 2015-06-30

* 2.4.115
- bug fix: remove duplicate emulators when execute 'delete'function
- add shortcut to macos-64
== jihye kim<jihye424.kim@samsung.com> 2015-06-26

* 2.4.114
- Make backup log file.
== minkee Lee<minkee.lee@samsung.com> 2015-06-24

* 2.4.113
- Refactoring item-list, option-list.
- Modified VIGS, YaGL device option.
== minkee Lee<minkee.lee@samsung.com> 2015-06-22

* 2.4.112
- add child platform, plugin concept
- modify item list factory and option list factory
- add job thread (checking gl,sdcard,vd,cam,network)
- add camera device option
== jihye kim<jihye424.kim@samsung.com> 2015-06-17

* 2.4.111
- add checking profile, version of bsae image and plugin routine
- delete duplicated variable in VMProperty value
- delete 'BaseImageItem' class
== jihye kim<jihye424.kim@samsugn.com> 2015-06-05

* 2.4.110
- Changed file share option.
== minkee Lee<minkee.lee@samsung.com> 2015-06-03

* 2.4.109
- fix null exception
== Munkyu Im<munkyu.im@samsung.com> 2015-05-29

* 2.4.108
- cleaned directory structure up
- fixed cli functions to work under new platforms directory
== jihye kim<jihye424.kim@samsung.com> 2015-05-13

* 2.4.107
- update from tizen-sdk
== minkee Lee<minkee.lee@samsung.com> 2015-05-13

* 2.4.106
- structure: removed custom tab.
- option: added base-image select option.
- VM-Button: custom VM-Button's background color is changed.
== minkee Lee<minkee.lee@samsung.com> 2015-05-13

* 2.4.105
- Package: Added install dependency.
== minkee Lee<minkee.lee@samsung.com> 2015-04-29

* 2.4.104
- arch: Modified emulator directory structure.
- Package: Modified install script.
- Source: Removed plugin-project.
== minkee Lee<minkee.lee@samsung.com> 2015-04-27

* 2.4.103
- Bug: Fixed syntax error.(Wearable NFC option)
== minkee Lee<minkee.lee@samsung.com> 2015-03-06

* 2.4.102
- NFC: Added NFC option.
- Resolution: Added experimental resolution.
- Resolution: Added 540x960(qHD) resolution.(Mobile profile)
== minkee Lee<minkee.lee@samsung.com> 2015-03-06

* 2.4.101
- Scroll-bar: Fixed wrong scroll bar position.
== minkee Lee<minkee.lee@samsung.com> 2015-03-03

* 2.4.100
- Package: Changed profile version. (2.3 -> 2.4)
== minkee Lee<minkee.lee@samsung.com> 2015-02-26

* 2.4.99
- Package: version up for initial build.
== minkee Lee<minkee.lee@samsung.com> 2015-02-09

* 2.4.96
- Option: Removed some VM options in UI.(Removed only in UI)
== minkee Lee<minkee.lee@samsung.com> 2015-01-16

* 2.4.95
- SMP: Applied smp option to Mobile,Wearable profile.
- SMP: Added SMP option and non-UG checking.
- Refactoring: Added null check.
== minkee Lee<minkee.lee@samsung.com> 2015-01-12

* 2.4.94
- Refactoring: Source code refactoring.
- UI: Changed some widget for SWT version up(4.4).
- Manager: Fixed plugin class loader initialization.
- Project: Modified project's library path.
- Image: Modified getting base-image name.
- Check-box: Fixed check-box UI.
- Check-box: Refactoring check-box UI.
- UI: Added custom spinner widget .
- Template: Some fix and refactoring for checkbox UI.
- Template: Added modify-disable option.
- MaxTouch: Modified max-touch item.
- Refactoring: Modified variable access right.
- Refactoring: Fix some bugs and add getter function.
- Utils: Some refactoring and add utility function.
== minkee Lee<minkee.lee@samsung.com> 2015-01-08

* 2.4.93
- Revert "Launcher: Added rotary argument. (wearable)"
- Revert "Resolution: Added 360x360 resolution for wearable."
== minkee Lee<minkee.lee@samsung.com> 2015-01-05

* 2.4.92
- CLI: Fixed error - creating custom VM.
== minkee Lee<minkee.lee@samsung.com> 2015-01-05

* 2.4.91
- Launcher: Added rotary argument. (wearable)
== minkee Lee<minkee.lee@samsung.com> 2014-12-30

* 2.4.90
- Skin: Modified skin-loading logic.
== minkee Lee<minkee.lee@samsung.com> 2014-12-29

* 2.4.89
- Resolution: Added 360x360 resolution for wearable.
- Launcher: Added profile argument.
- Refresh: Fixed bug that emulator-manager go to hanging state when refresh.
== minkee Lee<minkee.lee@samsung.com> 2014-12-24

* 2.4.88
- About Dialog: Fix blank info problem.
- Utility: Add file copy function.
== minkee Lee<minkee.lee@samsung.com> 2014-10-30
* 2.4.87
- Check-gl: Add pop-up message when launch emulator.(only in Ubuntu)
- Image-list: Default image is added at first index of image-list.
- TreeView: Fix launch button enable/disable in "all" tab.
== minkee Lee<minkee.lee@samsung.com> 2014-10-29
* 2.4.86
- Mobile sensor: Add sensor option.(press,uv,hrm)
== minkee Lee<minkee.lee@samsung.com> 2014-10-24
* 2.4.85
- Wearable sensor: Add sensor option.(press,uv,hrm)
- Refactoring: Fix unnecessary variable declaration, resource release.
== minkee Lee<minkee.lee@samsung.com> 2014-10-24
* 2.4.84
- Refactoring: Image resource close and remove some log.(ecs fail log)
- Refactoring: Close property file handle after modify vm.(Fix modify fail in windows)
- Property: Add base-image(platform) information to Custom VM.
- Utility: Emulator-manager icon group in windows taskbar.
== minkee Lee<minkee.lee@samsung.com> 2014-10-16
* 2.4.83
- Property: Fix file sharing option.(Sharing directory check)
== minkee Lee<minkee.lee@samsung.com> 2014-10-15
* 2.4.82
- Build: Changed "emulator-manager.exe" process stay alive.(windows OS)
== minkee Lee<minkee.lee@samsung.com> 2014-10-15
* 2.4.81
- Sensor: Modified template file for sensor option.
== minkee Lee<minkee.lee@samsung.com> 2014-10-06
* 2.4.80
- Sensor: enable more sensors(geo,light,proxi&haptic) for wearable
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-10-06
* 2.4.79
- Template: Changed template file name.(standard).
- Template: Use standard template file if image template file doesn't exist.
- Web viewer: Modified web viewer working on experimental-mode.
== minkee Lee<minkee.lee@samsung.com> 2014-09-17
* 2.4.78
- VM Remove: Show popup message when failed to delete VM directory.
== minkee Lee<minkee.lee@samsung.com> 2014-09-16
* 2.4.77
- Launcher: Add environment variable.(GL_VERSION)
== minkee Lee<minkee.lee@samsung.com> 2014-09-16
* 2.4.76
- Mobile template: Modified HD(720x1280) density to 306.
== minkee Lee<minkee.lee@samsung.com> 2014-09-12
* 2.4.75
- Mobile Launcher: Fix "hwkey" argument duplication.
== minkee Lee<minkee.lee@samsung.com> 2014-09-05
* 2.4.74
- Launcher: Added vmodem argument.
== minkee Lee<minkee.lee@samsung.com> 2014-09-04
* 2.4.73
- Wearable template: Changed default resolution to 360x480.
== minkee Lee<minkee.lee@samsung.com> 2014-09-04
* 2.4.72
- Mobile template: Fix WVGA density to 233.
== minkee Lee<minkee.lee@samsung.com> 2014-08-28
* 2.4.71
- Template: Modified display option.
- Build: Applied launch4j to generate emulator-manager.exe
- Refresh: Check VM's running state when refresh.
== minkee Lee<minkee.lee@samsung.com> 2014-08-27
* 2.4.70
- Log: Write log when VM start/stop.
- Bug fix: Setting skin value.
- Bug fix: Add exception handling when read from socket.
== minkee Lee<minkee.lee@samsung.com> 2014-08-13
* 2.4.69
- Usability: Last selected profile tab is re-opened.
- Mobile: Sensor, jack, devices on/off enable.
- Wearable: Sensor, jack, devices on/off enable.
== minkee Lee<minkee.lee@samsung.com> 2014-08-12
* 2.4.68
- Launcher: Argument update - "ip" option is reverted. (Mobile)
- Common: Worker lock file name changed.(em.lock -> .em.lock)
- Supplement: Add CLI script.
== minkee Lee<minkee.lee@samsung.com> 2014-08-12
* 2.4.67
- Mobile: Add HD(720x1280) resolution.
== minkee Lee<minkee.lee@samsung.com> 2014-07-30
* 2.4.66
- Launcher: Argument update.("IP" removed)
== minkee Lee<minkee.lee@samsung.com> 2014-07-17
* 2.4.65
- Package: Add signing script for Windows OS.
== minkee Lee<minkee.lee@samsung.com> 2014-07-15
* 2.4.64
- Property: Change default skin for WVGA.
== minkee Lee<minkee.lee@samsung.com> 2014-07-04
* 2.4.63
- Property: Default resolution is changed to WVGA.
== minkee Lee<minkee.lee@samsung.com> 2014-07-04
* 2.4.62
- Revert: Launcher: environment variable add.(GL_VERSION)
== minkee Lee<minkee.lee@samsung.com> 2014-07-01
* 2.4.61
- Launcher: added rotation vector sensor
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-06-27
* 2.4.60
- Bug fix: 'Confirm' button is not changed to enable state.
- UI: VM name's font color has changed more brighter.
- VM Property: Format of default VM name has changed.
== minkee Lee<minkee.lee@samsung.com> 2014-06-27
* 2.4.59
- Launcher: Modify "-net" argument.
== minkee Lee<minkee.lee@samsung.com> 2014-06-24
* 2.4.58
- VM Property: Modify property UI in custom tab.
== minkee Lee<minkee.lee@samsung.com> 2014-06-20
* 2.4.57
- VM Property: Add HVGA option.
== minkee Lee<minkee.lee@samsung.com> 2014-06-20
* 2.4.56
- Bug fix: Termination when create custom-vm.
== minkee Lee<minkee.lee@samsung.com> 2014-06-20
* 2.4.55
- Launcher: NFC option added in property UI for mobile.
- Launcher: Sensor argument changed. "haptic" added.
== minkee Lee<minkee.lee@samsung.com> 2014-06-18
* 2.4.54
- VM Property: Fix bug - last created VM property.
== minkee Lee<minkee.lee@samsung.com> 2014-06-17
* 2.4.53
- Launcher: Modify kernel-option.
== minkee Lee<minkee.lee@samsung.com> 2014-06-17
* 2.4.52
- Apply last-created property.
- Apply memory optimization.
== minkee Lee<minkee.lee@samsung.com> 2014-06-16
* 2.4.51
- Enale the virtfs filesharing on Windows, Mac OS.
== minkee Lee<minkee.lee@samsung.com> 2014-06-13
* 2.4.50
- Launcher: Argument modified.(overlay, brightness, camera)
== minkee Lee<minkee.lee@samsung.com> 2014-06-13
* 2.4.49
- Launcher: Argument update for qemu 2.0.
== minkee Lee<minkee.lee@samsung.com> 2014-06-10
* 2.4.48
- mobile: added device option to enable host keyboard basically
== Sungmin Ha<sungmin82.ha@samsung.com> 2014.05.29
* 2.4.47
- Launcher: environment variable add.(GL_VERSION)
== minkee Lee<minkee.lee@samsung.com> 2014.05.30
* 2.4.46
- Design: Add new image is changed : "Add new" -> "Create new"
- Bug fix: Termination by memory leak.
== minkee Lee<minkee.lee@samsung.com> 2014.05.22
* 2.4.45
- Design renewal.
== minkee Lee<minkee.lee@samsung.com> 2014.05.15
* 2.4.44
- Bug fix: Subprocess hang up
== minkee Lee<minkee.lee@samsung.com> 2014.05.14
* 2.4.42
- Launcher: Apply vigs, yagl argument.
== minkee Lee<minkee.lee@samsung.com> 2014.05.09
* 2.4.41
- Add wearable-2.3 plugin.
== minkee Lee<minkee.lee@samsung.com> 2014.05.08
* 2.4.40
- Bug fix: Null pointer exception occured when load VMs that
- platform does not exist.
== minkee Lee<minkee.lee@samsung.com> 2014.04.24
* 2.4.39
- Launcher: launch argument update.
== minkee Lee<minkee.lee@samsung.com> 2014.04.23
* 2.4.38
- Bug fix: Null pointer exception occured when try to
- check and remove VMs using old version image.
== minkee Lee<minkee.lee@samsung.com> 2014.04.21
* 2.4.37
- IVI lauch script update
- kernel arg: ro change to rw
- disable serial port
== Ziv Chang<ziv.chang@intel.com> 2014-04-10
* 2.4.36
- IVI lauch script - add SMACK enable
== Ziv Chang<ziv.chang@intel.com> 2014-04-09
* 2.4.35
- VM Monitoring: Change to non-blocking connection.
== minkee Lee <minkee.Lee@samsung.com> 2014-04-03
* 2.4.34
- IVI emulator launch script update
== Ziv Chang<ziv.chang@intel.com> 2014-04-07
* 2.4.33
- modified bus addr in spice option because virtio-nfc-pci
== Sungmin Ha<sungmin82.ha@samsung.com> 2014-03-21
* 2.4.32
- add device properties of qemu options
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-03-20
* 2.4.31
- add virtio device options: virtio-power-pci & virtio-jack-pci
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-03-06
* 2.4.30
- fixed cli remote-launch option for multisdk
== Sungmin Ha<sungmin82.ha@samsung.com> 2014-01-28

* 2.4.29
- add synchronization between function
- when entering function call WorkerLock.acquire
- when exiting function call WorkerLock.release
- modify cli create, launch function
== jihye kim<jihye1128.kim@samsung.com> 2014-01-27

* 2.4.28
- modify checking base image routine
== jihye kim<jihye1128.kim@samsung.com> 2014-01-14

* 2.4.27
- IVI disable GPU HW support option
== Ziv Chang<ziv.chang@intel.com> 2014-01-13

* 2.4.26
- add handling VMLauncherException
== jihye kim<jihye1128.kim@samsung.com> 2014-01-10

* 2.4.25
- sort platform tab by name
- sort vm list by date or name
- modify build.xml
== jihye kim<jihye1128.kim@samsung.com> 2014-01-09

* 2.4.24
- added LD_LIBRARY_PATH to qemu execution with spice for ivi
- modified bus addr in spice option for ivi
== Sungmin Ha<sungmin82.ha@samsung.com> 2014-01-03

* 2.4.23
- fix bug
- add check null point
- delete repeated conditional test
== jihye kim<jihye1128.kim@samsung.com> 2013-12-26

* 2.4.22
- added LD_LIBRARY_PATH to qemu execution with spice
- modified bus addr in spice option
- deleted unnecessary LD_LIBRARY_PATH in mobile emulator-manager.sh
== Sungmin Ha<sungmin82.ha@samsung.com> 2013-12-23

* 2.4.21
- update ivi qemu lauch script
- sdb connection issue is resolved
- remove "-redir tcp:26111::26101"
== Ziv Chang<ziv.chang@intel.com> 2013-12-10

* 2.4.20
- update ivi qemu launch script
- remove "-serial telnet:localhost:6666,server" args
== Ziv Chang<ziv.chang@intel.com> 2013-12-10

* 2.4.19
- add support suspend property in experimental mode
- modify file sharing option in experimental mode
== jihye kim<jihye1128.kim@samsung.com>2013-12-06

* 2.4.18
- update ivi qemu launch script
-   add -enable-hax for windows, macos
== Ziv Chang<ziv.chang@intel.com> 2013-12-05

* 2.4.17
- change RESOLUTION to class from enum
== jihye kim<jihye1128.kim@samsung.com> 2013-12-03

* 2.4.16
- add to delete exist vm
== jihye kim<jihye1128.kim@samsung.com> 2013-11-26

* 2.4.13
- add create button gif animation
== jihye kim<jihye1128.kim@samsung.com> 2013-11-20

* 2.4.12
- fixed bug that printing wrong log when launch emulator.
== jihye kim<jihye1128.kim@samsung.com> 2013-11-15

* 2.4.11
- add cli option
- command: create
- options: -p, --platform (create vm from selected platform)
== jihye kim<jihye1128.kim@samsung.com> 2013-11-07

* 2.4.10
- change ivi 2.0 package to ivi 3.0 package
== jihye kim<jihye1128.kim@samsung.com> 2013-11-05

* 2.4.9
- bug fix: null point exception when to create custom vm
- bug fix: disappear about dialog in Mac os
- add to close resources routine
== jihye kim <jihye1128.kim@samsung.com> 2013-10-04

* 2.4.7
- roll back to 2.4.5
- remove Wow6432Node
== jihye kim <jihye1128.kim@samsung.com> 2013-09-17

* 2.4.6
- fixed the bug
- change finding javaw path routine at 64bit windows (add Wow6432Node)
== jihye kim <jihye1128.kim@samsung.com> 2013-09-16

* 2.4.5
- fixed the bug
- if plugin does not implement all extension point, em can not load that plugin
== jihye kim <jihye1128.kim@samsung.com> 2013-09-05

* 2.4.3
- add skins of 'skins' folder to platform skin list
== jihye kim <jihye1128.kim@samsung.com> 2013-09-04

* 2.4.2
- delete build dependency
== jihye kim <jihye1128.kim@samsung.com> 2013-09-04

* 2.4.0
- change plugin and template directory (tools -> platform)
== jihye kim <jihye1128.kim@samsung.com> 2013-09-04

* 2.3.8
- add skin-arg "hb.ignore" if emulator is remote excuted
== sungmin ha<sungmin82.ha@samsung.com> 2013-09-04

* 2.3.7
- bug fix (vmbutton image is null)
- delete default option of oci, cpu type
== jihye kim<jihye1128.kim@samsung.com> 2013-08-30

* 2.3.6
- added remote-cli commands and operations
== sungmin ha<sungmin82.ha@samsung.com> 2013-08-29

* 2.3.5
- add CPU, OCI device type
- change emulaor-vms dir to emulator dir
== jihye kim<jihye1128.kim@samsung.com> 2013-08-22

* 2.3.0
- seperate plugin structure for multi profile
== jihye kim<jihye1128.kim@samsung.com> 2013-08-20

* 2.2.16
- add qHD resolution(540 x 960)
== jihye kim<jihye1128.kim@samsung.com> 2013-08-12

* 2.2.15
- change exit value for test tool
== jihye kim<jihye1128.kim@samsung.com> 2013-08-05

* 2.2.14
- add virtio device options
== Munkyu Im<munkyu.im@samsung.com> 2013-07-29

* 2.2.13
- rollback-> remove & in script
== jihye kim<jihye1128.kim@samsung.com> 2013-07-18

* 2.2.12
- fix log file bug -> print wrong time
- add print system information log
== jihye kim<jihye1128.kim@samsung.com> 2013-07-11

* 2.2.11
- fix console mode bug -> does not exit because emulator manager is background process
- fix VM button bug -> 'modify view' is changed to 'detail view' when mouse exit event
== jihye kim<jihye1128.kim@samsung.com> 2013-07-10

* 2.2.10
- version up
== jihye kim<jihye1128.kim@samsung.com> 2013-07-03

* 2.2.9
- change FileResouces -> FileResources
- change static fucntion in FileResources
- Add static log (use before create log file).
- Add debug mode for more detail log.
== jihye kim <jihye1128.kim@samsung.com> 2013-07-01

* 2.2.8
- add SELECTED_PUSH state in image button(custom button)
- bug fix - does not display pushed button image
== jihye kim <jihye1128.kim@samsung.com> 2013-06-28

* 2.2.7
- bug fix - empty view error in mac os
- add '&' for background process
- create button size 0 while create emulator
- delete '3button' kernel option
== jihye kim <jihye1128.kim@samsung.com> 2013-06-24

* 2.2.6
- change max multi touch point 6 -> 10
- fix bug (vm name does not fit VM button)
== jihye kim <jihye1128.kim@samsung.com> 2013-06-24

* 2.2.5
- fix bug (null point exception skin folder)
== jihye kim <jihye1128.kim@samsung.com> 2013-06-20

* 2.2.4
- add kernel command
== Munkyu Im <munkyu.im@samsung.com> 2013-06-24
- fix bug (disable item button in 'all' view)
== jihye kim <jihye1128.kim@samsung.com> 2013-06-20

* 2.2.3
- fix bug in Mac os
== jihye kim <jihye1128.kim@samsung.com> 2013-06-17

* 2.2.2
- add execute permissions(+x)
== jihye kim <jihye1128.kim@samsung.com> 2013-06-14

* 2.2.1
- add double click listener -> launching vm
- change mac os defualt font "Lucida Grande"
== jihye kim <jihye1128.kim@samsung.com> 2013-06-13

* 2.2.0
- change USER_DATA_PATH -> SDK_DATA_PATH
- update version
== jihye kim <jihye1128.kim@samsung.com> 2013-06-12

* 2.1.14
- add skin priority for default skin
== jihye kim <jihye1128.kim@samsung.com> 2013-06-11

* 2.1.13
- add kernel option for - add kernel option for 3 button skin image
== jihye kim <jihye1128.kim@samsung.com> 2013-06-07

* 2.1.12
- create .user.lock file
== jihye kim <jihye1128.kim@samsung.com> 2013-06-08

* 2.1.11
- bug fix
== jihye kim <jihye.1128.kim@samsung.com> 2013-06-07

* 2.1.10
- modify script and file path fot multi version IDE
== jihye kim <jihye1128.kim@samsung.com> 2013-06-07

* 2.1.9
- bug fix(create button)
== jihye kim <jihye1128.kim@samsung.com> 2013-06-03

* 2.1.8
- add scroll bar on detail view
- add tree view on list view
- delete da button (change to image button)
== jihye kim <jihye1128.kim@samsung.com> 2013-06-03

* 2.1.7
- apply feedback
- change launch button, modify button
- add tool tip
- add hw support disable mode
- change min size of dialog
== jihye kim <jihye1128.kim@samsung.com> 2013-05-13

* 2.1.6
- add sign file in the Windows
== jihye kim <jihye1128.kim@samsung.com> 2013-05-08

* 2.1.5
- change checking emulator process routine (in Windows)
== jihye kim <jihye1128.kim@samsung.com> 2013-04-22

* 2.1.4
- change emulator manager main ux
== jihye kim <jihye1128.kim@samsung.com> 2013-04-19

* 2.1.3
- modify module of open browser (tizendevelop site)
== jihye kim <jihye1128.kim@samsung.com> 2013-03-21

* 2.1.2
- add check gl module
==jihye kim <jihye1128.kim@samsung.com> 2013-03-21

* 2.1.0
- update vesrion (2.1.0 a)
- delete file seperator
- modify reset function
== jihye kim <jihye1128.kim@samsung.com> 2013-03-19

* 1.3.89
- update version
== Sooyoung Ha <yoosah.ha@samsung.com> 2013-03-08

* 1.3.80
- reading version from file (emulator/etc/version)
== jihye kim <jihye1128.kim@samsung.com> 2013-02-21
 
* 1.3.79
- update version
== jihye kim <jihye1128.kim@samsung.com> 2013-02-15

* 1.3.78
- modify install script
== jihye kim <jihye1128.kim@samsung.com> 2013-02-12

* 1.3.77
- fix bug (making shortcut menu error in install script)
- modify text box size
- modify tooltip text (detail view)
== jihye kim <jihye1128.kim@samsung.com> 2013-02-12

* 1.3.76
- update version
== jihye kim <jihye1128.kim@samsung.com> 2013-02-01

* 1.3.75
- add checking emulator to the modify menu(cli)
== jihye kim <jihye1128.kim@samsung.com> 2013-01-26

* 1.3.74
- update version
- modify ram-size
- add checking dpi value
== jihye kim <jihye1128.kim@samsung.com> 2013-01-18

* 1.3.73
- update version
== jihye kim <jihye1128.kim@samsung.com> 2013-01-14

* 1.3.72
- update version
== jihye kim <jihye1128.kim@samsung.com> 2013-01-07

* 1.3.71
- setting working directory when launching qemu-img
== jihye kim <jihye1128.kim@samsung.com> 2013-01-04

* 1.3.70
- modify AUTHORS file
- update version
== jihye kim <jihye1128.kim@samsung.com> 2013-01-02

* 1.3.69
- remove DYLD_LIBRARY_PATH on mac
== Munkyu Im <munkyu.im@samsung.com> 2012-12-28

* 1.3.68
- add launch option for display booting status
== jihye kim <jihye1128.kim@samsung.com> 2012-12-13

* 1.3.67
- add double checking launching emulator.
== jihye kim <jihye1128.kim@samsung.com> 2012-12-10

* 1.3.66
- modify default skin phone shape skin -> general skina
== jihye kim <jihye1128.kim@samsung.com> 2012-12-10

* 1.3.65
- set x86 image id 1 (arm image start 2)
== jihye kim <jihye1128.kim@samsung.com> 2012-12-04

* 1.3.64
- change set of resolution (WVGA, HD)
- set x86 image id 0 (arm image start 1)
== jihye kim <jihye1128.kim@samsung.com> 2012-12-03

* 1.3.63
- change emulator-manager.app for mac
== jihye kim <jihye1128.kim@samsung.com> 2012-11-29

* 1.3.62
- change em.icns file
== jihye kim <jihye1128.kim@samsung.com> 2012-11-29
* 1.3.61
- modify build script for mac
== jihye kim <jihye1128.kim@samsung.com> 2012-11-29

* 1.3.60
- modify jar .app -> script .app
== jihye kim <jihye1128.kim@samsung.com> 2012-11-29

* 1.3.59
- add em.icns for mac
== jihye kim <jihye1128.kim@samsung.com> 2012-11-26

* 1.3.58
- update version up
== jihye kim <jihye1128.kim@samsung.com> 2012-11-26

* 1.3.57
- add emulator-manager.app for mac os
== jihye kim <jihye1128.kim@samsung.com> 2012-11-23

*1.3.56
- modify key listener for 'Del' key
- add tool tip resolution combo and skin combo
- set forcus after create and clone vm.
== jihye kim <jihye1128.kim@samsung.com> 2012-11-12

*1.3.55
- disable hw-virtualization and gl-acceleration in the arm emulator
- fix option in the arm emulator.
== jihye kim <jihye1128.kim@samsung.com> 2012-11-09

*1.3.54
- change defalut skin to the phone shape skin
== jihye kim <jihye1128.kim@samsung.com> 2012-11-08

*1.3.53
- add tool tip for file sharing to the mac os
== jihye kim <jihye1128.kim@samsung.com> 2012-11-06

*1.3.52
- make disable file sharing to the mac os.
- change checking running emulator in the modify function.(N_SE-13129)
- change running parameter when start emulator for the arm image.
== jihye kim <jihye1128.kim@samsung.com> 2012-11-05

*1.3.51
- modify select skin routine.
- add resolution : 320x480, 1280x800, 1920x1080, 2560x1600
- Modify launch command for arm emulator.
- Skin-args and qemu-args were duplicated and other options were not suitable for arm emulator.
- add 'select skin path' menu.
- modify console mode.
- add 'Skin' class
== jihye kim <jihye1128.kim@samsung.com> 2012-11-02

*1.3.48
- change multi touch's max point 3->6
- update version
== jihye kim <jihye1128.kim@samsung.com> 2012-10-30

*1.3.47
- update version
== jihye kim <jihye1128.kim@samsung.com> 2012-10-23
